Bug 183707 - FC5test3 text install mode shows interface corruption/glitches
FC5test3 text install mode shows interface corruption/glitches
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-03-02 18:27 EST by Myk Melez
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-02 20:33:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
shot of my screen from my cell phone (24.15 KB, image/jpeg)
2006-03-02 18:27 EST, Myk Melez
no flags Details
a clearer screen shot (31.29 KB, image/jpeg)
2006-03-02 18:30 EST, Myk Melez
no flags Details

  None (edit)
Description Myk Melez 2006-03-02 18:27:06 EST
When I install Fedora Core 5 test 3 in text mode on an SGI 330 workstation with
a Dell 2005FPW monitor (1680x1050 resolution) attached via a DVI-D connection,
the anaconda interface is corrupted, with misaligned lines of text and other
text glitches.

The problem is not so bad that it prevents me from navigating the install
screens entirely, but it does make it pretty hard.  I'm attaching a
(out-of-focus, but still demonstrative) screenshot showing the problem.
Comment 1 Myk Melez 2006-03-02 18:27:06 EST
Created attachment 125572 [details]
shot of my screen from my cell phone
Comment 2 Myk Melez 2006-03-02 18:30:52 EST
Created attachment 125573 [details]
a clearer screen shot

Here's another screen shot of a different screen in the anaconda series.  It
shows not only the line misalignment but also a strange J with an accent
circonflexe above it in the top left corner of windows.
Comment 3 Jeremy Katz 2006-03-02 20:33:21 EST
This should be fixed since test3.  Please verify that you have no problems with
the newer development tree (you can just start an install, you don't have to
actually finish it)
Comment 4 Myk Melez 2006-03-02 21:39:23 EST
Hmm, I don't see ISOs for the development tree.  Can you point me to them or to
instructions for testing the installer without them?
Comment 5 Philippe Rigault 2006-03-08 22:33:51 EST
There are no complete ISO on rawhide. 
All you need is the rescuecd iso  
With that, you can test the menus, and even do a full HTTP install. 
PS: Try installing FC5t3 with 'linux text askmethod'. It fixed the menus for 

Note You need to log in before you can comment on or make changes to this bug.